.elementor-168 .elementor-element.elementor-element-2b56162a > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-168 .elementor-element.elementor-element-2b56162a:not(.elementor-motion-effects-element-type-background), .elementor-168 .elementor-element.elementor-element-2b56162a > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-168 .elementor-element.elementor-element-2b56162a{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-168 .elementor-element.elementor-element-2b56162a > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-78766ac1 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-168 .elementor-element.elementor-element-78766ac1 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-168 .elementor-element.elementor-element-7a8eb7d1{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-7a8eb7d1 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-168 .elementor-element.elementor-element-30901d9c > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-168 .elementor-element.elementor-element-30901d9c > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-168 .elementor-element.elementor-element-5dd09d8f{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-5dd09d8f .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-168 .elementor-element.elementor-element-213a5407{
--spacer-size:50px;
}
.elementor-168 .elementor-element.elementor-element-7f485ce5 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-168 .elementor-element.elementor-element-7f485ce5 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-168 .elementor-element.elementor-element-6064f4a{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-6064f4a > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-container{
min-height:60vh;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0:not(.elementor-motion-effects-element-type-background), .elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 2% 6%;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-168 .elementor-element.elementor-element-2c431954:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-2c431954:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-14034eb7 .elementor-testimonial-wrapper{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-14034eb7 .elementor-testimonial-content{
color:#3d79b5;
font-family:"Noto Sans", Sans-serif;
font-size:1.5rem;
font-style:italic;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-14034eb7 .elementor-testimonial-name{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-weight:bold;
}
.elementor-168 .elementor-element.elementor-element-14034eb7 .elementor-testimonial-job{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-size:0.6rem;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.4px;
}
.elementor-bc-flex-widget .elementor-168 .elementor-element.elementor-element-40ae12b8.elementor-column .elementor-widget-wrap{
align-items:center;
}
.elementor-168 .elementor-element.elementor-element-40ae12b8.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated{
align-content:center;
align-items:center;
}
.elementor-168 .elementor-element.elementor-element-40ae12b8:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-40ae12b8:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-ad0d45a .elementor-testimonial-wrapper{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-ad0d45a .elementor-testimonial-content{
color:#3d79b5;
font-family:"Noto Sans", Sans-serif;
font-size:1.5rem;
font-style:italic;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-ad0d45a .elementor-testimonial-name{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-weight:bold;
}
.elementor-168 .elementor-element.elementor-element-ad0d45a .elementor-testimonial-job{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-size:0.6rem;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.4px;
}
.elementor-168 .elementor-element.elementor-element-2ae46a:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-2ae46a:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-35378415 .elementor-testimonial-wrapper{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-35378415 .elementor-testimonial-content{
color:#3d79b5;
font-family:"Noto Sans", Sans-serif;
font-size:1.5rem;
font-style:italic;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-35378415 .elementor-testimonial-name{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-weight:bold;
}
.elementor-168 .elementor-element.elementor-element-35378415 .elementor-testimonial-job{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-size:0.6rem;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.4px;
}
.elementor-168 .elementor-element.elementor-element-b051260 > .elementor-container{
min-height:60vh;
}
.elementor-168 .elementor-element.elementor-element-b051260 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-168 .elementor-element.elementor-element-b051260:not(.elementor-motion-effects-element-type-background), .elementor-168 .elementor-element.elementor-element-b051260 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-168 .elementor-element.elementor-element-b051260 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-b051260{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 6% 6%;
}
.elementor-168 .elementor-element.elementor-element-1dd28d8:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-1dd28d8:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-67f4379 .elementor-testimonial-wrapper{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-67f4379 .elementor-testimonial-content{
color:#3d79b5;
font-family:"Noto Sans", Sans-serif;
font-size:1.5rem;
font-style:italic;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-67f4379 .elementor-testimonial-name{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-weight:bold;
}
.elementor-168 .elementor-element.elementor-element-67f4379 .elementor-testimonial-job{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-size:0.6rem;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.4px;
}
.elementor-168 .elementor-element.elementor-element-3413169:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-3413169 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-3413169:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-3413169 > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-3413169 > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-3413169 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-3413169 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-3413169 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-29ad0cf .elementor-testimonial-wrapper{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-29ad0cf .elementor-testimonial-content{
color:#3d79b5;
font-family:"Noto Sans", Sans-serif;
font-size:1.5rem;
font-style:italic;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-29ad0cf .elementor-testimonial-name{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-weight:bold;
}
.elementor-168 .elementor-element.elementor-element-29ad0cf .elementor-testimonial-job{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-size:0.6rem;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.4px;
}
.elementor-168 .elementor-element.elementor-element-fd148fc:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-fd148fc:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-f2afb24 .elementor-testimonial-wrapper{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-f2afb24 .elementor-testimonial-content{
color:#3d79b5;
font-family:"Noto Sans", Sans-serif;
font-size:1.5rem;
font-style:italic;
line-height:1.6em;
}
.elementor-168 .elementor-element.elementor-element-f2afb24 .elementor-testimonial-name{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-weight:bold;
}
.elementor-168 .elementor-element.elementor-element-f2afb24 .elementor-testimonial-job{
color:#2e70ce;
font-family:"Noto Sans", Sans-serif;
font-size:0.6rem;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.4px;
}
.elementor-168 .elementor-element.elementor-element-57950e1 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-168 .elementor-element.elementor-element-57950e1 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-168 .elementor-element.elementor-element-40fe28f0 > .elementor-container{
max-width:1350px;
}
.elementor-168 .elementor-element.elementor-element-40fe28f0:not(.elementor-motion-effects-element-type-background), .elementor-168 .elementor-element.elementor-element-40fe28f0 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-168 .elementor-element.elementor-element-40fe28f0 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-40fe28f0{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-168 .elementor-element.elementor-element-40fe28f0 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-168 .elementor-element.elementor-element-40fe28f0 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-168 .elementor-element.elementor-element-72198d34 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-168 .elementor-element.elementor-element-72198d34 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-168 .elementor-element.elementor-element-72198d34{
z-index:1;
}
.elementor-168 .elementor-element.elementor-element-18efd670{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-18efd670 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-168 .elementor-element.elementor-element-18efd670 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-168 .elementor-element.elementor-element-4f372802{
text-align:left;
}
.elementor-168 .elementor-element.elementor-element-4f372802 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-168 .elementor-element.elementor-element-4f372802 > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-168 .elementor-element.elementor-element-56f16f65 img{
max-width:43%;
}
.elementor-168 .elementor-element.elementor-element-18dcd13b:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-168 .elementor-element.elementor-element-18dcd13b:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-element-populated, .elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-element-populated > .elementor-background-overlay, .elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-48cea039 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-168 .elementor-element.elementor-element-48cea039:not(.elementor-motion-effects-element-type-background), .elementor-168 .elementor-element.elementor-element-48cea039 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-168 .elementor-element.elementor-element-48cea039{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-168 .elementor-element.elementor-element-48cea039 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-168 .elementor-element.elementor-element-5f03e48c > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-168 .elementor-element.elementor-element-4610b44f .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-168 .elementor-element.elementor-element-4610b44f > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-168 .elementor-element.elementor-element-4768f302{
--e-icon-list-icon-size:13px;
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-text{
color:#000000E0;
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-168 .elementor-element.elementor-element-4768f302 .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-168 .elementor-element.elementor-element-7812f07c .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-168 .elementor-element.elementor-element-7812f07c > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-1b9af484{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-168 .elementor-element.elementor-element-1b9af484 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-4f40a073{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-168 .elementor-element.elementor-element-4f40a073 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-301b1416 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-168 .elementor-element.elementor-element-6064f4a{
font-size:0.8rem;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-background-overlay{
background-image:url("../img/1612761546_162-p-fon-goluboi-mashinki-246-removebg-preview.png");
background-position:293px 158px;
background-size:72% auto;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0{
padding:1em 1em 1em 1em;
}
.elementor-168 .elementor-element.elementor-element-2c431954 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
.elementor-168 .elementor-element.elementor-element-14034eb7 .elementor-testimonial-content{
font-size:0.9rem;
}
.elementor-168 .elementor-element.elementor-element-40ae12b8 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
.elementor-168 .elementor-element.elementor-element-ad0d45a .elementor-testimonial-content{
font-size:0.9rem;
}
.elementor-168 .elementor-element.elementor-element-2ae46a > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
.elementor-168 .elementor-element.elementor-element-35378415 .elementor-testimonial-content{
font-size:0.9rem;
}
.elementor-168 .elementor-element.elementor-element-b051260 > .elementor-background-overlay{
background-image:url("../img/1612761546_162-p-fon-goluboi-mashinki-246-removebg-preview.png");
background-position:293px 158px;
background-size:72% auto;
}
.elementor-168 .elementor-element.elementor-element-b051260{
padding:1em 1em 1em 1em;
}
.elementor-168 .elementor-element.elementor-element-1dd28d8 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
.elementor-168 .elementor-element.elementor-element-67f4379 .elementor-testimonial-content{
font-size:0.9rem;
}
.elementor-168 .elementor-element.elementor-element-3413169 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
.elementor-168 .elementor-element.elementor-element-29ad0cf .elementor-testimonial-content{
font-size:0.9rem;
}
.elementor-168 .elementor-element.elementor-element-fd148fc > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
.elementor-168 .elementor-element.elementor-element-f2afb24 .elementor-testimonial-content{
font-size:0.9rem;
}
.elementor-168 .elementor-element.elementor-element-72198d34 > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-168 .elementor-element.elementor-element-4f372802 .elementor-heading-title{
font-size:42px;
}
.elementor-168 .elementor-element.elementor-element-18dcd13b > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-168 .elementor-element.elementor-element-78766ac1{
width:12.845%;
}
.elementor-168 .elementor-element.elementor-element-30901d9c{
width:74.116%;
}
.elementor-168 .elementor-element.elementor-element-7f485ce5{
width:12.349%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-168 .elementor-element.elementor-element-78766ac1{
width:25%;
}
.elementor-168 .elementor-element.elementor-element-30901d9c{
width:25%;
}
.elementor-168 .elementor-element.elementor-element-7f485ce5{
width:25%;
}
}
@media(max-width:767px){
.elementor-168 .elementor-element.elementor-element-2b56162a{
padding:20px 0px 10px 0px;
}
.elementor-168 .elementor-element.elementor-element-7a8eb7d1{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-7a8eb7d1 > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-5dd09d8f{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-5dd09d8f > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-213a5407{
--spacer-size:13px;
}
.elementor-168 .elementor-element.elementor-element-7f485ce5 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-6064f4a{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-168 .elementor-element.elementor-element-6064f4a > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-1ed773b0 > .elementor-background-overlay{
background-position:top center;
background-size:364px auto;
}
.elementor-168 .elementor-element.elementor-element-14034eb7 .elementor-testimonial-content{
font-size:17px;
}
.elementor-168 .elementor-element.elementor-element-ad0d45a .elementor-testimonial-content{
font-size:17px;
}
.elementor-168 .elementor-element.elementor-element-35378415 .elementor-testimonial-content{
font-size:17px;
}
.elementor-168 .elementor-element.elementor-element-b051260 > .elementor-background-overlay{
background-position:top center;
background-size:364px auto;
}
.elementor-168 .elementor-element.elementor-element-67f4379 .elementor-testimonial-content{
font-size:17px;
}
.elementor-168 .elementor-element.elementor-element-29ad0cf .elementor-testimonial-content{
font-size:17px;
}
.elementor-168 .elementor-element.elementor-element-f2afb24 .elementor-testimonial-content{
font-size:17px;
}
.elementor-168 .elementor-element.elementor-element-72198d34 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-168 .elementor-element.elementor-element-18efd670{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-18efd670 .elementor-heading-title{
font-size:22px;
}
.elementor-168 .elementor-element.elementor-element-4f372802{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-4f372802 .elementor-heading-title{
font-size:29px;
}
.elementor-168 .elementor-element.elementor-element-4610b44f{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-7812f07c{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-1b9af484{
text-align:center;
}
.elementor-168 .elementor-element.elementor-element-4f40a073{
text-align:center;
}
}
